.button-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
}
.button-play svg {
  width: 50px;
  height: 50px;
  fill: #FFF;
}

.video_item_inner iframe {
  height: 240px;
}

.list_video_below {
  margin-top: 15px;
  margin-left: -7px;
  margin-right: -7px;
}

.list_video_below .video_item {
  width: 25%;
  float: left;
  padding: 0 7px;
  position: relative;
  box-sizing: border-box;
}

.video_item:hover .info .text-bottom .name {
  color: var(--green-color);
}

.videos_block_body {
  margin-left: -15px;
  margin-right: -15px;
}
@media all and (max-width: 700px) {
  .videos_block_body {
    margin: 0;
  }
}

.videos_block_body .video_item {
  box-sizing: border-box;
  cursor: pointer;
}

.video_item_inner_has_img {
  position: relative;
  overflow: hidden;
  max-height: 240px;
}

.video_item_inner_has_img::before {
  background: rgba(41, 33, 36, 0.2);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.video_item_inner_has_img a {
  display: inline-block;
}

.video_item_inner_has_img a {
  position: relative;
}

.video_item_inner_has_img span i {
  display: block;
  height: 50px;
  left: 50%;
  left: calc(50% - 25px);
  left: -webkit-calc(50% - 25px);
  position: absolute;
  top: 50%;
  top: calc(50% - 25px);
  top: -webkit-calc(50% - 25px);
  width: 46px;
  background-repeat: no-repeat;
  font-family: FontAwesome;
  color: #FFF;
  font-size: 52px;
  transform: translate(-50%, -50%);
}

.video_item:hover .video_item_inner_has_img span i {
  color: var(--green-color);
}

.list_video_below .video_item_inner_has_img::after {
  height: 28px;
  font-size: 30px;
  line-height: 28px;
  width: 28px;
}

.video-name {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(41, 33, 36, 0.5);
}

.video-name-inner {
  padding: 10px 10px;
  color: #FFF;
}

.video_item img {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 100%;
  height: auto;
}

.video_item_inner:hover img {
  moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.video_item:hover .video-name-inner {
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-transition: 0.35s ease-in-out all;
  transition: 0.35s ease-in-out all;
  color: #ff1919;
}

.text-bottom .name {
  transition: 0.3s;
  text-align: center;
  padding: 12px;
  overflow: hidden;
  color: #20282b !important;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.text-bottom .name {
  color: black;
}

.text-bottom .position {
  color: #4d4d4d;
}

i.fa.fa-youtube-play.videos-icon {
  font-size: 33px;
  margin-right: 13px;
}

.info img {
  width: 50px;
  height: 60px;
  float: left;
}

.videos_slideshow_mb {
  display: flex;
  flex-wrap: wrap;
}
.videos_slideshow_mb .video_item {
  width: calc(50% - 30px);
  margin: 0 15px 30px;
}
@media all and (max-width: 700px) {
  .videos_slideshow_mb .video_item {
    width: calc(100% - 0px);
    margin: 0 0px 20px;
  }
  .videos_slideshow_mb .video_item:last-child {
    margin-bottom: 0;
  }
}